Subject: Re: 2.6.23-rc4-mm1

From: Kamalesh Babulal <[email-masked]>
Date: Sat, 01 Sep 2007 17:25:27 +0530

Andrew Morton wrote:
>> On Sat, 1 Sep 2007 15:53:53 +0900 KAMEZAWA Hiroyuki <[email-masked]> wrote:
>> I met 2 troubles while I compiled rc4-mm1 on x86/UP system,
>>
>> One on pcnet32.c (patch is attaced below).
>> One on crypto CONFIG.
>>
>> == compile log ==
>> drivers/net/pcnet32.c: In function 'pcnet32_netif_stop':
>> drivers/net/pcnet32.c:445: warning: unused variable 'lp'
>> drivers/net/pcnet32.c: In function 'pcnet32_netif_start':
>> drivers/net/pcnet32.c:455: warning: unused variable 'lp'
>> drivers/net/pcnet32.c: In function 'pcnet32_interrupt':
>> drivers/net/pcnet32.c:2622: error: 'struct net_device' has no member named 'napi'
>>     
>
> Only git-net touches pcnet32.c
>
>   
<snip>
Hi Kamezawa,

I got the pcnet32.c compile failure and after applying the patch compile 
does not fails.

Thanks & Regards,
Kamalesh Babulal.